/* REQUIRED BUTTON STYLES: */		
button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

/* OPTIONAL BUTTON STYLES for applying custom look and feel: */		
button.HightlightImageButton { 
	padding: 0 15px 0 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat right -80px; 
}
	
button.HightlightImageButton span {
	padding: 5px 0 0 15px; 
	height:24px; 
	background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat left top; 
	color:#fff; 
}
	
button.HightlightImageButton:hover, button.submitBtnHover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -120px; 
}
	
button.HightlightImageButton:hover span, button.submitBtnHover span {
	background-position: 0 -40px;
}

/* OPTIONAL BUTTON STYLES for applying custom look and feel: */		
button.HightlightImageButtonBold { 
	padding: 0 15px 0 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat right -80px; 
}
	
button.HightlightImageButtonBold span {
	padding: 5px 0 0 15px; 
	height:24px; 
	background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat left top; 
	color:#fff; 
	font-weight: bold;
}
	
button.HightlightImageButtonBold:hover, button.submitBtnHover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -120px; 
}
	
button.HightlightImageButtonBold:hover span, button.submitBtnHover span {
	background-position: 0 -40px;
}


/* OPTIONAL BUTTON STYLES for applying custom look and feel: */		
button.CustomImageButton { 
	padding: 0 15px 0 0; 
	margin-right:5px; 
	text-align: center; 
	background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat right -80px; 
}
	
button.CustomImageButton span {
	padding: 5px 0 0 15px; 
	height:24px; 
	background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat left top; 
	color:#fff; 
}
	
button.CustomImageButton:hover {
	background-position: right -120px; 
}
	
button.CustomImageButton:hover span {
	background-position: 0 -40px;
}

/* OPTIONAL BUTTON STYLES for applying custom look and feel: */	
button.CustomImageButtonPlus { 
	padding: 0 15px 0 0; 
	margin-right:5px; 
	text-align: center; 
	background: transparent url(../../../images/icons/btn_plus_sprite.png) no-repeat right -80px; 
}
	
button.CustomImageButtonPlus span {
	padding: 5px 0 0 15px; 
	height:24px; 
	background: transparent url(../../../images/icons/btn_plus_sprite.png) no-repeat left top; 
	color:#fff; 
}
	
button.CustomImageButtonPlus:hover {
	background-position: right -120px; 
}
	
button.CustomImageButtonPlus:hover span {
	background-position: 0 -40px;
}

/* OPTIONAL BUTTON STYLES for applying custom look and feel: */			
button.CustomImageButtonBold { 
	padding: 0 15px 0 0; 
	margin-right:0px; 
	text-align: center; 
	background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat right -80px; 
}
	
button.CustomImageButtonBold span {
	padding: 5px 0 0 15px; 
	height:24px; 
	background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat left top; 
	color:#fff; 
	font-weight: bold;
}
	
button.CustomImageButtonBold:hover {
	background-position: right -120px; 
}
	
button.CustomImageButtonBold:hover span {
	background-position: 0 -40px;
}

/*Hyperlinks*/
a.HightlightImageLink {
    background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat right -80px; 
    display: block;
    float: left;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.HightlightImageLink span {
    background: transparent url(../../../images/icons/btn_blue_sprite.png) no-repeat left top;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
    color:#fff; 
    font-weight:normal;
}

a.HightlightImageLink:hover
{
    text-decoration:none !important;
}

a.HightlightImageLink:hover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -120px; 
}
	
a.HightlightImageLink:hover span {
	background-position: 0 -40px;
}

input.HightlightImageButtonBold  
{
    border: 0;
    margin: 0;
    padding: 0;
    padding: 4px 0 4px 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../images/icons/noJSButtonBlue.png) no-repeat;
	width: 125px;
	color: White;
	font-weight: bold;
}

input.HightlightImageButton { 
	border: 0;
    margin: 0;
    padding: 0;
    padding: 4px 0 4px 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../images/icons/noJSButtonBlue.png) no-repeat;
	width: 125px;
	color: White;
}


input.CustomImageButtonBold { 
	border: 0;
    margin: 0;
    padding: 0;
    padding: 4px 0 4px 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../images/icons/noJSButtonBlue.png) no-repeat;
	width: 125px;
	color: White;
	font-weight: bold;
}

input.CustomImageInputSmall { 
	border: 0;
    margin: 0;
    padding: 0;
    padding: 4px 0 4px 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../-F-Yqbo2NVhEVMlJtceu0WwXTwDrqiPqhvf7gW-aEWqHW_VrtIa_Ccw3hweUoXXzvN-CPIOJpn6QJ2Q2dAvKvf6eGjxhj5HjZcmsLq84NQv_qnJg0b4fSOg252fS_jIWyPO2FrDcA2--/App_Themes/Essex/images/icons/smallButton.png) no-repeat;
	width: 65px;
	color: White;
	cursor: pointer;
}
input.CustomImageInputSmall:hover { 
	border: 0;
    margin: 0;
    padding: 0;
    padding: 4px 0 4px 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../images/icons/smallButton_hover.png) no-repeat;
	width: 65px;
	color: White;
	cursor: pointer;
}
input.CustomImageInputMed { 
	border: 0;
    margin: 0;
    padding: 0;
    padding: 4px 0 4px 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../-F-Yqbo2NVhEVMlJtceu0WwXTwDrqiPqhvf7gW-aEWqHW_VrtIa_Ccw3hweUoXXzvN-CPIOJpn6QJ2Q2dAvKvf6eGjxhj5HjZcmsLq84NQv_qnJg0b4fSOg252fS_jIWyPO2FrDcA2--/App_Themes/Essex/images/icons/mediumButton.png) no-repeat;
	width: 115px;
	color: White;
	cursor: pointer;
}
input.CustomImageInputMed:hover { 
	border: 0;
    margin: 0;
    padding: 0;
    padding: 4px 0 4px 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../images/icons/mediumButton_hover.png) no-repeat;
	width: 115px;
	color: White;
	cursor: pointer;
}
input.CustomImageInputLarge { 
	border: 0;
    margin: 0;
    padding: 0;
    padding: 4px 0 4px 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(http://essexinsight.org.uk/%28F%28Yqbo2NVhEVMlJtceu0WwXTwDrqiPqhvf7gW-aEWqHW_VrtIa_Ccw3hweUoXXzvN-CPIOJpn6QJ2Q2dAvKvf6eGjxhj5HjZcmsLq84NQv_qnJg0b4fSOg252fS_jIWyPO2FrDcA2%29%29/App_Themes/Essex/images/icons/largeButton.png) no-repeat;
	width: 150px;
	color: White;
	cursor: pointer;
}
input.CustomImageInputLarge:hover { 
	border: 0;
    margin: 0;
    padding: 0;
    padding: 4px 0 4px 0; 
	margin-right:5px; 
	/*font-size:1em; */
	text-align: center; 
	background: transparent url(../../../images/icons/largeButton_hover.png) no-repeat;
	width: 150px;
	color: White;
	cursor: pointer;
}

a.button_small, a.submitbutton{
	color:#000 !important;
	text-decoration:none !important;
}
a.button_small:hover, a.submitbutton:hover{
	color:#000 !important;
	text-decoration:none !important;
}

.button_small, .submitbutton{
	color:#000;
	background-color:#FFBB1E;
	padding:5px 10px 5px 10px;
	border:none;
	width:auto !important;
	margin-top:2px;
}
.button_small:hover, .submitbutton:hover{
	color:#000;
	background-color:#e5e5e5;
	
}
.button_red{
    background-color:#FF3333;
}

.button_active{
    background-color:#FFBB1E;
}

a.link-button{
    color: black;
    background-color: #FFBB1E;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 9px;
    padding-right: 9px;
    border-radius: 4px;
    text-decoration: none;
}

a.link-button:hover{
    background-color:#e5e5e5;
     text-decoration: underline;
}

.NavigationHeader h3{
color:#001f5a;
margin-top:15px;
margin-left:10px;
}

.NavigationContent a{
text-decoration:none;
color:#001f5a;
}

.NavigationContent a:hover{
text-decoration:underline;
}